Compatibility between Confluence 5.1 and 4.3

Can i have my authoring environment on 5.1 whereas the server where i publish my content on 4.3?

1 answer

This widget could not be displayed.

Hi Pooja,

There are a few differences, such as:

  • Confluence 5.0 introduced Blueprints. You won't be able to use them in 4.3.
  • The Metadata macro was renamed Page Properties.
  • Space Import/Export won't be possible accross major releases.

However, copy/pasting content will work betweek 5.1 and 4.3, provided all macros you use exist in both systems.

Shouldn't you just make use of the Restrictions to write some private pages and publish them later on?

Cheers,

Adrien

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Monday in Confluence

Why start from scratch? Introducing four new templates for Confluence Cloud

Hi my Community friends!  For those who don't know me, I'm a product marketer on the Confluence Cloud team - nice to meet you! For those of you who do, you know that I've been all up in your Co...

400 views 4 6
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you